.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.958984;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.102000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{width:1.296000px;}
._3{width:2.400000px;}
._0{width:7.104000px;}
._2{width:15.130000px;}
._4{width:356.946320px;}
._5{width:547.646220px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs2{font-size:34.000000px;}
.fs1{font-size:48.000000px;}
.fs0{font-size:96.000000px;}
.y0{bottom:58.618230px;}
.y1{bottom:88.088585px;}
.yb{bottom:182.198466px;}
.y1a{bottom:197.171641px;}
.yf{bottom:197.171778px;}
.y19{bottom:213.552626px;}
.ye{bottom:213.552763px;}
.y18{bottom:229.933611px;}
.yd{bottom:229.933747px;}
.y17{bottom:246.314595px;}
.yc{bottom:246.314732px;}
.y16{bottom:518.821968px;}
.y9{bottom:518.822032px;}
.y15{bottom:535.202953px;}
.y8{bottom:535.203017px;}
.y14{bottom:551.583937px;}
.y7{bottom:551.584002px;}
.y6{bottom:567.964986px;}
.y13{bottom:567.965059px;}
.y5{bottom:584.345971px;}
.y12{bottom:584.346043px;}
.y4{bottom:600.726956px;}
.y11{bottom:600.727028px;}
.y3{bottom:617.107940px;}
.y10{bottom:617.108013px;}
.y2{bottom:641.825529px;}
.ya{bottom:1250.405979px;}
.h4{height:30.974000px;}
.h3{height:45.234375px;}
.h2{height:90.468750px;}
.h1{height:1271.132293px;}
.h0{height:1352.057200px;}
.w1{width:918.619926px;}
.w0{width:956.000000px;}
.x0{left:22.483704px;}
.x3{left:132.929523px;}
.x2{left:183.916189px;}
.x4{left:547.266632px;}
.x1{left:788.667085px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{width:1.075979pt;}
._3{width:1.992554pt;}
._0{width:5.897960pt;}
._2{width:12.561394pt;}
._4{width:296.347872pt;}
._5{width:454.672825pt;}
.fs2{font-size:28.227851pt;}
.fs1{font-size:39.851084pt;}
.fs0{font-size:79.702168pt;}
.y0{bottom:48.666667pt;}
.y1{bottom:73.133867pt;}
.yb{bottom:151.266800pt;}
.y1a{bottom:163.697993pt;}
.yf{bottom:163.698107pt;}
.y19{bottom:177.297993pt;}
.ye{bottom:177.298107pt;}
.y18{bottom:190.897993pt;}
.yd{bottom:190.898107pt;}
.y17{bottom:204.497993pt;}
.yc{bottom:204.498107pt;}
.y16{bottom:430.742040pt;}
.y9{bottom:430.742093pt;}
.y15{bottom:444.342040pt;}
.y8{bottom:444.342093pt;}
.y14{bottom:457.942040pt;}
.y7{bottom:457.942093pt;}
.y6{bottom:471.542093pt;}
.y13{bottom:471.542153pt;}
.y5{bottom:485.142093pt;}
.y12{bottom:485.142153pt;}
.y4{bottom:498.742093pt;}
.y11{bottom:498.742153pt;}
.y3{bottom:512.342093pt;}
.y10{bottom:512.342153pt;}
.y2{bottom:532.863400pt;}
.ya{bottom:1038.125707pt;}
.h4{height:25.715573pt;}
.h3{height:37.554977pt;}
.h2{height:75.109954pt;}
.h1{height:1055.333333pt;}
.h0{height:1122.519693pt;}
.w1{width:762.666667pt;}
.w0{width:793.700760pt;}
.x0{left:18.666667pt;}
.x3{left:110.362200pt;}
.x2{left:152.692907pt;}
.x4{left:454.357680pt;}
.x1{left:654.775800pt;}
}
